[song]
name=Great Burning Nullifier
artist=The Black Dahlia Murder
album=Ritual
genre=Death Metal
year=2011
charter=Chezy
preview_start_time=70911
icon=charts
album_track=11
diff_guitar=4
loading_phrase=420 blaze it
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=6
video_start_time=0
delay=0
song_length=208228

